Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 23:41:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538470835            03:32 AM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:32 AM, 06th Mar                     hello                    I made a return more than 15 days ago for a cap but  didn't receive refund for it to my card           03:34 AM, 06th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           03:34 AM, 06th Mar                     hello                    6273344235           03:36 AM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:36 AM, 06th Mar                     hello                    Sure           03:36 AM, 06th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR8.00) on (22/2/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:37 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            03:38 AM, 06th Mar                     hello                    Okay Thank you so much Mr. Hamza           03:40 AM, 06th Mar                     hello                    Bdw my son's name is also Hamza           03:40 AM, 06th Mar                     hello                    ?           03:40 AM, 06th Mar                   Hamza                   Great, God bless him           03:41 AM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195503